Which version of selendroid is used by appium 1.5.3?

Hey, can anyone tell me how do i check the version of selendroid referenced by appium 1.5.3?

There is a bug in selendroid, I want to know if 1.5.3 use that version of selenroid.

thanks a lot!